package com.fuzamei.mapperInterface;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.User;

public interface SupplierMapper {
	
	public List<User> querySupplier(Map<String, Object> map);
	public List<User> queryPlannerBySupplierId(int supplierId);
}
